{
	"pages": [{
		"path": "pages/checkPoint/checkPointList",
		"style": {
			"navigationBarTitleText": "检查点列表",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/checkPoint/checkPointDetail",
		"style": {
			"navigationBarTitleText": "检查点详情",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/nfc/nfc",
		"style": {
			"navigationBarTitleText": "NFC管理",
			"enablePullDownRefresh": false
		}
	}, {
		"path": "pages/verify/verify",
		"style": {
			"navigationBarTitleText": "核销管理",
			"enablePullDownRefresh": false
		}
	}],
	"globalStyle": {
		"navigationBarTextStyle": "white",
		"navigationBarTitleText": "小飞龙定向助手",
		"navigationBarBackgroundColor": "#1888ff",
		"backgroundColor": "#F8F8F8",
		"app-plus": {
			"background": "#efeff4"
		}
	},
	"tabBar": {
		"color": "#7A7E83",
		"selectedColor": "#007AFF",
		"borderStyle": "black",
		"backgroundColor": "#FFFFFF",
		"list": [{
			"pagePath": "pages/checkPoint/checkPointList",
			"iconPath": "static/tabbar/checkpoint.png",
			"selectedIconPath": "static/tabbar/checkpoint_active.png",
			"text": "检查点"
		}, {
			"pagePath": "pages/nfc/nfc",
			"iconPath": "static/tabbar/nfc.png",
			"selectedIconPath": "static/tabbar/nfc_active.png",
			"text": "NFC"
		}, {
			"pagePath": "pages/verify/verify",
			"iconPath": "static/tabbar/verify.png",
			"selectedIconPath": "static/tabbar/verify_active.png",
			"text": "核销"
		}]
	}
}
